Subject: Introduction from Another Mycologist

From: Andrea Gargas <[email-masked]>
Date: Mon, 17 Apr 1995 06:34:28 -0400

Dear Symbiologists,

	Greetings!  My research is on the evolution of 
fungi in symbiotic relationships, especially lichen-
associated fungi, the phylogenetic relationships of 
all fungi, and of fungi among all eukaryotes, based on 
molecular data (SSU rDNA).  I am also examining the 
evolution of group I introns in ribosomal DNA, and the 
use of subfossil (recovered from retreating glaciers) 
DNA for phylogenetic inference.  My current home base 
is the Natural History Museum of the Smithsonian 
Institution in Washington DC, USA; but I am now on a 
secondary postdoctoral fellowship in Graz, Austria 
through summer 1995. 

	ciao, ANdrea Gargas

Institut fuer Botanik, Karl-Franzens-Universitaet, 
Holteigasse 6, 8010 Graz Oesterreich